Bug 538928 - FTBFS xorg-x11-fonts-7.2-9.fc12
FTBFS xorg-x11-fonts-7.2-9.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-fonts (Show other bugs)
13
All Linux
high Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F13FTBFS
  Show dependency treegraph
 
Reported: 2009-11-19 11:04 EST by FTBFS
Modified: 2010-09-08 09:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-08 09:51:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (58.66 KB, text/plain)
2009-11-19 11:04 EST, FTBFS
no flags Details
build.log (964.06 KB, text/plain)
2009-11-19 11:04 EST, FTBFS
no flags Details
mock.log (975 bytes, text/plain)
2009-11-19 11:04 EST, FTBFS
no flags Details
root.log (70.73 KB, text/plain)
2009-11-19 11:04 EST, FTBFS
no flags Details
build.log (966.58 KB, text/plain)
2009-11-19 11:04 EST, FTBFS
no flags Details
mock.log (1.04 KB, text/plain)
2009-11-19 11:04 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-11-19 11:04:32 EST
xorg-x11-fonts-7.2-9.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-11-19 11:04:38 EST
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-11-19 11:04:40 EST
Created attachment 370685 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-11-19 11:04:42 EST
Created attachment 370686 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-11-19 11:04:44 EST
Created attachment 370687 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-11-19 11:04:45 EST
Created attachment 370688 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-11-19 11:04:47 EST
Created attachment 370689 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-11-19 11:04:48 EST
Created attachment 370690 [details]
mock.log

mock.log for x86_64
Comment 8 Bug Zapper 2010-03-15 09:07:49 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Adam Jackson 2010-09-08 09:51:55 EDT
wfm

Note You need to log in before you can comment on or make changes to this bug.